Subject: ID Tracker State Update Notice: <draft-ietf-6man-ext-transmit-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 10 Oct 2013 11:53:48 -0700

State changed to IESG Evaluation::Revised I-D Needed from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-ext-transmit/